.payment-methods ul li{
    padding: 0;
}
.payment-methods ul li a{
    padding: 10px 15px;
    display: block;
    color: #333333;
    text-decoration: none;
}
.payment-methods ul li a .fa,
.payment-methods-list .list-group-item > .fa{
    margin-right: 10px;
}

.payment-methods ul li:hover,
.payment-methods-list .list-group-item:hover{
    background-color: #eeeeee;
}
.payment-methods ul li.active,
.payment-methods-list .list-group-item.active{
    background-color: rgba(252,207,23,.4);
    border-color: rgba(252,207,23,.4);
    outline: none;
}
.payment-methods-list .list-group-item.active > i.fa:before,
.payment-methods ul li.active a > i.fa:before{
    content:"\f192";
}
.payment-methods ul li.active:hover,
.payment-methods-list .list-group-item.active:hover{
    background-color: rgba(252,207,23,.6);
    border-color: rgba(252,207,23,.4);
    color: #333333;
}

.payment-methods-list{
    width: 100%;
}
.payment-methods-list label.list-group-item{
    color: #333333;
    box-shadow: none;
    text-align: left;
    outline: none;
}
.pay-btn-thnx{
    width: 100%;
    max-width: 250px;
}
.order-cart .panel{
    display: inline-block;
    width: 100%;
    max-width: 420px;
    position: relative;
    z-index: 1050;
}
.modal-backdrop{
    opacity: .6;
    cursor: auto;
}
.orders-one{
    font-size: 12px;
}
.orders-show-one > span:before{
    font-family: FontAwesome;
    content:"\f147";
}
.orders-show-one.collapsed>span:before{
    content:"\f196";
}
.orders-show-one:hover{
    cursor: pointer;
    /*color: #FFD101;*/
    /*text-shadow: 0 0 10px #FFD101;*/
}
.orders-part-table{
    margin-bottom: 0;
}
.orders-part-table tr>td{
    vertical-align: middle!important;
}
.orders-part-table tr:first-child > td{
    border:none;
}

/*form #order_paymentMethodId label.list-group-item:last-child{*/
    /*display: none!important;*/
/*}*/
